.ct-grid,
.ct-map-grid,
.ct-types-grid,
.ct-faq-inner {
  grid-template-columns: 1fr !important;
}

@media screen and (min-width: 700px) {
  .ct-types-grid {
    grid-template-columns: 1fr 1fr !important;
  }
}

@media screen and (min-width: 999px) {
  .ct-grid,
  .ct-map-grid,
  .ct-faq-inner {
    grid-template-columns: 1fr 1fr !important;
  }

  .ct-types-grid {
    grid-template-columns: 1fr 1fr 1fr !important;
  }
}
